ArcoLinux -D -B 19.5 iso's have been released

[SOLVED] ArcoLinuxB-cinn v6.8.2 Upgradeproblem

unitymedia
Crewman
Posts: 97
Joined: Tue Dec 26, 2017 2:00 pm
Germany
Re: [SOLVED] ArcoLinuxB-cinn v6.8.2 Upgradeproblem

Post by unitymedia » Wed Mar 20, 2019 2:08 pm

Would like to make the environment look like in linux mint 19. I need mint-y theme, is it possible to add the themes to arco?

unitymedia
Crewman
Posts: 97
Joined: Tue Dec 26, 2017 2:00 pm
Germany
Re: [SOLVED] ArcoLinuxB-cinn v6.8.2 Upgradeproblem

Post by unitymedia » Thu Mar 21, 2019 10:50 am

Is it correct if I turn on the aur support in pamac then no update, pamac hangs up and I have to restart, it must be like that?

User avatar
erikdubois
Captain
Posts: 2249
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED] ArcoLinuxB-cinn v6.8.2 Upgradeproblem

Post by erikdubois » Sat Mar 23, 2019 10:49 am

there was a hiccup on pamac-aur at some time
not anymore
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

unitymedia
Crewman
Posts: 97
Joined: Tue Dec 26, 2017 2:00 pm
Germany
Re: [SOLVED] ArcoLinuxB-cinn v6.8.2 Upgradeproblem

Post by unitymedia » Fri Jul 12, 2019 11:02 pm

The colleague is also arco on it already older 18.10, we get not updated

Code: Select all

                    /-                      alex@alex-pc 
                   ooo:                     ------------ 
                  yoooo/                    OS: ArcoLinuxB-cinnamon v18.10.4 
                 yooooooo                   Kernel: 4.18.12-arch1-1-ARCH 
                yooooooooo                  Uptime: 24 mins 
               yooooooooooo                 Packages: 1133 (pacman) 
             .yooooooooooooo                Shell: bash 4.4.23 
            .oooooooooooooooo               Resolution: 1366x768 
           .oooooooarcoooooooo              DE: Cinnamon 3.8.9 
          .ooooooooo-oooooooooo             WM: Mutter (Muffin) 
         .ooooooooo-  oooooooooo            WM Theme: Arc-Dark (Arc-Dark) 
        :ooooooooo.    :ooooooooo           Theme: Arc-Dark [GTK2/3] 
       :ooooooooo.      :ooooooooo          Icons: Adwaita [GTK2/3] 
      :oooarcooo         .oooarcooo         Terminal: gnome-terminal 
     :ooooooooy           .ooooooooo        CPU: Intel i5-3210M (4) @ 3.100GHz 
    :ooooooooo   /ooooooooooooooooooo       GPU: AMD ATI Radeon HD 7500M/7600M  
   :ooooooooo      .-ooooooooooooooooo.     Memory: 1363MiB / 7932MiB 
  ooooooooo-             -ooooooooooooo.
 ooooooooo-                 .-oooooooooo.                           
ooooooooo.                     -ooooooooo                           


[alex@alex-pc ~]$ update
[sudo] password for alex: 
warning: config file /etc/pacman.conf, line 119: directive 'mirrorlist' in section 'multilib' not recognized.
warning: config file /etc/pacman.conf, line 121: directive 'Code: Select all' in section 'multilib' not recognized.
:: Synchronizing package databases...
 core                     133,8 KiB   679K/s 00:00 [----------------------] 100%
 extra                   1629,6 KiB  2,27M/s 00:01 [----------------------] 100%
 community                  4,9 MiB  1163K/s 00:04 [----------------------] 100%
 multilib                 171,3 KiB  2,53M/s 00:00 [----------------------] 100%
:: Starting full system upgrade...
:: Replace geoclue2 with extra/geoclue? [Y/n] y
:: Replace libmagick with extra/imagemagick? [Y/n] y
:: Replace libsystemd with core/systemd-libs? [Y/n] y
:: Replace xorg-mkfontdir with extra/xorg-mkfontscale? [Y/n] y
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: libglvnd will be installed before its mesa dependency
warning: dependency cycle detected:
warning: x264 will be installed before its ffmpeg dependency
warning: dependency cycle detected:
warning: usbmuxd will be installed before its libimobiledevice dependency

warning: insufficient columns available for table display
Packages (775) a52dec-0.7.4-10  aalib-1.4rc5-13  accountsservice-0.6.55-1
               adapta-gtk-theme-3.95.0.11-1
               adobe-source-code-pro-fonts-2.030ro+1.050it-5
               adobe-source-sans-pro-fonts-2.045ro+1.095it-1
               adwaita-icon-theme-3.32.0-1  alsa-lib-1.1.9-1
               alsa-plugins-1.1.9-2  alsa-utils-1.1.9-1  apm-2.3.1-2
               appstream-glib-0.7.15-1  arc-gtk-theme-20190330-1
               arc-icon-theme-20161122-2  arch-install-scripts-22-1
               archlinux-appstream-data-20190614-1
               archlinux-keyring-20190123-2  argon2-20190702-1
               asciinema-2.0.2-2  aspell-0.60.7rc1-1  at-spi2-atk-2.32.0-1
               at-spi2-core-2.32.1-1  atk-2.32-1  atkmm-2.28.0-1  atom-1.38.2-2
               audit-2.8.5-3  autoconf-2.69-5  avahi-0.7+18+g1b5f401-2
               awesome-terminal-fonts-1.1.0-2  babl-0.1.66-1  bamf-0.5.4-1
               baobab-3.32.0-1  bash-5.0.007-1  bash-completion-2.9-1
               bc-1.07.1-3  bind-tools-9.14.3-1  binutils-2.32-2  bison-3.3.2-1
               blueberry-1.2.5+7+g82682e9-1  bluez-5.50-6  bluez-libs-5.50-6
               bluez-tools-0.2.0-4  bluez-utils-5.50-6  boost-libs-1.69.0-2
               broadcom-wl-6.30.223.271-117  brotli-1.0.7-1
               btrfs-progs-5.1.1-1  bubblewrap-0.3.3-2  bzip2-1.0.7-2
               c-ares-1.15.0-1  ca-certificates-20181109-1
               ca-certificates-mozilla-3.45-1  ca-certificates-utils-20181109-1
               cairo-1.16.0-2  cairomm-1.12.2-3  catfish-1.4.7-2
               chromium-75.0.3770.100-1  cinnamon-4.2.2-1
               cinnamon-control-center-4.2.1-1  cinnamon-desktop-4.2.0-1
               cinnamon-menus-4.2.0-1  cinnamon-screensaver-4.2.0-1
               cinnamon-session-4.2.1-1  cinnamon-settings-daemon-4.2.0-1
               cinnamon-translations-4.2.1-1  cjs-4.2.0-1  clonezilla-3.27.16-2
               clutter-1.26.2-2  cogl-1.22.4-1  colord-1.4.4-2
               colord-sane-1.4.4-2  coreutils-8.31-1  cracklib-2.9.7-1
               crda-4.14-2  cronie-1.5.4-1  cryptsetup-2.1.0-1  cups-2.2.11-2
               cups-filters-1.25.1-1  cups-pk-helper-0.2.6-3  curl-7.65.1-3
               dbus-1.12.16-1  dconf-0.32.0-3  dconf-editor-3.32.0-1
               ddrescue-1.24-1  device-mapper-2.02.185-1  dhcpcd-7.2.2-1
               dialog-1:1.3_20190211-1  diffutils-3.7-1  dmenu-4.9-1
               dnsmasq-2.80-4  dnssec-anchors-20190629-1  dosfstools-4.1-2
               double-conversion-3.1.5-1  e2fsprogs-1.45.2-1
               ecryptfs-utils-111-3  efitools-1.9.2-1  efivar-37-1
               electron-5.0.6-1  electron4-4.2.6-1  enchant-2.2.4-1
               ethtool-1:5.1-1  evince-3.32.0+26+gd3aecce7-2
               evolution-3.32.3-1  evolution-data-server-3.32.3-1
               exempi-2.5.0-1  exiv2-0.27.1-1  exo-0.12.6-1  expat-2.2.7-1
               f2fs-tools-1.12.0-2  feh-3.1.3-1  ffmpeg-1:4.1.3-1  file-5.37-2
               file-roller-3.32.1-1  filesystem-2019.05-2  findutils-4.6.0-4
               firefox-68.0-1  firefox-i18n-de-68.0-1  flac-1.3.2-2
               flex-2.6.4-2  freetype2-2.10.1-1  fuse-common-3.6.1-1
               fuse2-2.9.9-1  fuse3-3.6.1-1  galculator-2.1.4-4  gawk-4.2.1-2
               gcab-1.2-1  gcc-9.1.0-2  gcc-libs-9.1.0-2
               gconf-3.2.6+11+g07808097-4  gcr-3.28.1-1  gd-2.2.5-2
               gdbm-1.18.1-2  gdk-pixbuf2-2.38.1-1  geany-1.35.0-1
               gegl-0.4.16-1  geoclue-2.5.3-2  geoclue2-2.4.12-1 [removal]
               geocode-glib-3.26.1-1  gettext-0.19.8.1-3  ghostscript-9.27-1
               giflib-5.1.9-3  gimp-2.10.12-1  git-2.22.0-1  glances-3.1.0-1
               glib-networking-2.60.3-1  glib2-2.60.5-1  glibc-2.29-3
               glibmm-2.60.0-1  glslang-7.11.3214-1  gmp-6.1.2-2
               gmrun-0.9.4w-2  gnome-autoar-0.2.3+1+g7347380-1
               gnome-backgrounds-3.32.0-1  gnome-bluetooth-3.32.1-1
               gnome-desktop-1:3.32.2-1  gnome-disk-utility-3.32.1-1
               gnome-icon-theme-3.12.0-5  gnome-icon-theme-symbolic-3.12.0-5
               gnome-online-accounts-3.32.0-1  gnome-screenshot-3.32.0-1
               gnome-terminal-3.32.2-1  gnote-3.32.1-1  gnu-netcat-0.7.1-7
               gnupg-2.2.16-1  gnutls-3.6.8-3
               gobject-introspection-runtime-1.60.2-1  gparted-1.0.0-1
               gpgme-1.13.1-1  gpick-0.2.6rc1-5  graphene-1.8.6-1
               graphite-1:1.3.13-1  grep-3.3-1  groff-1.22.4-1  grsync-1.2.6-4
               grub-2:2.04-1  gsettings-desktop-schemas-3.32.0-2
               gsfonts-20180524-2  gssdp-1.2.1-1  gssproxy-0.8.2-1
               gst-libav-1.16.0-1  gst-plugins-bad-1.16.0-4
               gst-plugins-base-1.16.0-3  gst-plugins-base-libs-1.16.0-3
               gst-plugins-good-1.16.0-1  gst-plugins-ugly-1.16.0-1
               gstreamer-1.16.0-2  gtk-update-icon-cache-1:3.24.10-1
               gtk3-1:3.24.10-1  gtkmm-1:2.24.5-3  gtkmm3-3.24.1-1
               gtksourceview3-3.24.11-1  gtkspell3-3.0.10-1  gucharmap-12.0.1-1
               guile-2.2.6-1  gupnp-1.2.1-1  gupnp-igd-0.2.5+3+gedd78a6-2
               gutenprint-5.3.1-2  guvcview-2.0.6-3  guvcview-common-2.0.6-3
               gvfs-1.40.1-2  gvfs-afc-1.40.1-2  gvfs-gphoto2-1.40.1-2
               gvfs-mtp-1.40.1-2  gvfs-nfs-1.40.1-2  gvfs-smb-1.40.1-2
               gzip-1.10-1  hardinfo-0.5.1.816.g877ea2b-1  harfbuzz-2.5.3-1
               harfbuzz-icu-2.5.3-1  hdparm-9.58-1  hplip-1:3.19.6-1
               http-parser-2.9.2-1  hunspell-1.7.0-2  hunspell-de-20161207-2
               hwids-20190316-1  iana-etc-20190702-1  icu-64.2-1  ijs-0.35-2
               imagemagick-7.0.8.53-1  inetutils-1.9.4-7  inkscape-0.92.4-6
               intel-tbb-2019.8-1  intel-ucode-20190618-1  intltool-0.51.0-4
               iproute2-5.2.0-1  iptables-1:1.8.3-1  iputils-20180629.f6aac8d-4
               ipw2100-fw-1.3-9  ipw2200-fw-3.1-7  irssi-1.2.1-1
               iso-codes-4.3-1  iw-5.0.1-1  jack-0.125.0-7  jansson-2.12-1
               jasper-2.0.16-1  jbig2dec-0.16-1  jq-1.6-2  js52-52.9.0-3
               js60-60.8.0-1  kauth-5.59.0-1  kbd-2.0.4-2  kcoreaddons-5.59.0-1
               keyutils-1.6-1  ki18n-5.59.0-1  kmod-26-2  kpmcore-4.0.0-3
               krb5-1.17-1  kwidgetsaddons-5.59.0-1  ladspa-1.15-1
               laptop-detect-0.13.8-2  ldb-1:1.5.5-1  less-551-1
               libaio-0.3.112-1  libarchive-3.4.0-2  libassuan-2.5.3-1
               libasyncns-0.8+3+g68cd5af-2  libatomic_ops-7.6.10-1
               libblockdev-2.22-1  libbluray-1.1.2-1  libbytesize-2.0-1
               libcaca-0.99.beta19-2  libcanberra-0.30+2+gc0620e4-2
               libcanberra-pulse-0.30+2+gc0620e4-2  libcap-2.27-1
               libcdio-2.1.0-1  libcdio-paranoia-10.2+2.0.0-2  libcdr-0.1.5-2
               libcmis-0.5.2-2  libcroco-0.6.13-1
               libcryptui-3.12.2+41+gf29d1d37-2  libcups-2.2.11-2
               libdc1394-2.2.6-1  libdrm-2.4.99-1  libdvdread-6.0.1-1
               libe-book-0.1.3-5  libebml-1.3.9-1  libedit-20190324_3.1-1
               libelf-0.176-1  libetonyek-0.1.9-1  libevdev-1.7.0-1
               libevent-2.1.10-1  libfdk-aac-2.0.0-1  libffi-3.2.1-3
               libfontenc-1.1.4-1  libfreehand-0.1.2-2  libgcrypt-1.8.4-1
               libgdata-0.17.10-1  libgexiv2-0.12.0-2  libglvnd-1.1.1-1
               libgnome-keyring-3.12.0+11+g3766bcc-1  libgnomekbd-3.26.1-1
               libgpg-error-1.36-1  libgphoto2-2.5.23-1  libgsf-1.14.46-1
               libgtop-2.40.0-1  libgweather-3.32.2-1  libgxps-0.3.1-1
               libheif-1.4.0-1  libibus-1.5.20-2  libical-3.0.4-3
               libidn2-2.2.0-1  libimagequant-2.12.3-1
               libimobiledevice-1.2.0+87+g92c5462-1  libinput-1.13.4-1
               libixion-0.14.1-2  libjpeg-turbo-2.0.2-1  libkeybinder3-0.3.2-2
               liblangtag-0.6.2-2  libldap-2.4.47-3  liblouis-3.10.0-1
               liblrdf-0.6.1-2  libmagick-7.0.8.12-1 [removal]
               libmagick6-6.9.10.53-1  libmatroska-1.5.2-1  libmbim-1.18.2-1
               libmm-glib-1.10.4-1  libmnl-1.0.4-2  libmodplug-0.8.9.0-2
               libmpcdec-1:0.1+r475-2  libmspub-0.1.4-5  libmtp-1.1.16-1
               libmwaw-0.3.15-1  libnewt-0.52.21-1  libnfs-4.0.0-3
               libnftnl-1.1.3-1  libnghttp2-1.36.0-1  libnice-0.1.16-1
               libnm-1.18.0-1  libnm-glib-1.18.0-1  libnma-1.8.22-1
               libnotify-0.7.8-1  libnumbertext-1.0.5-1
               liboauth-1.0.3+14+g186fb14-1  libofa-0.9.3-8  liborcus-0.14.1-2
               libotr-4.1.1-2  libpaper-1.1.24-11  libpciaccess-0.15-1
               libphonenumber-8.10.13-1  libpipeline-1.5.1-1
               libplacebo-1.18.0-1  libpng-1.6.37-1  libproxy-0.4.15-10
               libpsl-0.21.0-1  libpst-0.6.72-2  libpwquality-1.4.0-2
               libqmi-1.22.4-1  libqxp-0.0.2-2  libraqm-0.7.0-1
               libraw-0.19.3-1  libraw1394-2.1.2-2  libreoffice-fresh-6.2.5-1
               libreoffice-fresh-de-6.2.5-1  librsvg-2:2.44.14+1+g17bb3cd6-1
               libsamplerate-0.1.9-2  libsasl-2.1.27-1  libseccomp-2.4.1-2
               libsecret-0.18.8-2  libshout-1:2.4.3-1  libsidplay-1.36.59-9
               libsigc++-2.10.2-1  libsndfile-1.0.28-2  libsodium-1.0.18-1
               libsoup-2.66.2+4+g716acf96-1  libspectre-0.2.8-2  libssh-0.9.0-1
               libssh2-1.8.2-1  libstemmer-0+337-3  libsynctex-2019.51075-2
               libsystemd-239.2-1 [removal]  libteam-1.29-1  libtiff-4.0.10-1
               libtommath-1.1.0-1  libtool-2.4.6+42+gb88cebd5-4
               libunwind-1.3.1-1  libusbmuxd-1.0.10+29+g9db5747-1
               libutil-linux-2.34-3  libuv-1.30.1-1  libva-2.5.0-1
               libva-intel-driver-2.3.0-2  libva-vdpau-driver-0.7.4-4
               libvdpau-1.2-1  libvisio-0.1.6-6  libvoikko-4.2-1
               libvpx-1.8.0-1  libwacom-0.33-1  libwbclient-4.10.6-1
               libwebp-1.0.2-1  libwmf-0.2.12-1  libwnck3-3.32.0-2
               libwpd-0.10.3-1  libwpg-0.3.3-1  libx11-1.6.8-1  libxau-1.0.9-1
               libxcomposite-0.4.5-1  libxcursor-1.2.0-1  libxdamage-1.1.5-1
               libxdmcp-1.1.3-1  libxext-1.3.4-1  libxfce4ui-4.13.6-1
               libxfce4util-4.13.4-1  libxft-2.3.3-1  libxi-1.7.10-1
               libxkbcommon-0.8.4-1  libxkbcommon-x11-0.8.4-1
               libxkbfile-1.1.0-1  libxml2-2.9.9-2  libxmu-1.1.3-1
               libxnvctrl-430.14-1  libxpm-3.5.12-2  libxrandr-1.5.2-1
               libxrender-0.9.10-2  libxslt-1.1.33-1  libxt-1.2.0-1
               libxtst-1.2.3-2  libxv-1.0.11-2  libxvmc-1.0.11-1
               libxxf86dga-1.1.5-1  libzmf-0.0.2-6  licenses-20181104-1
               lightdm-1:1.30.0-2  linux-5.2.arch2-1  linux-api-headers-5.1-1
               linux-atm-2.5.2-6  linux-firmware-20190628.70e4394-1
               llvm-libs-8.0.0-2  lm_sensors-3.5.0-1  lmdb-0.9.23-1
               logrotate-3.15.0-1  lpsolve-5.5.2.5-3  lua-5.3.5-2
               lua51-5.1.5-8  luajit-2.0.5-2  lvm2-2.02.185-1  lz4-1:1.9.1-1
               lzo-2.10-2  lzop-1.04-2  m4-1.4.18-2  make-4.2.1-3
               man-db-2.8.5-2  man-pages-5.01-1  mc-4.8.23-1  mdadm-4.1-1
               meld-3.20.1-1  memtest86+-5.01-3  mesa-19.1.2-1
               mesa-vdpau-19.1.2-1  metis-5.1.0.p6-1  mjpegtools-2.1.0-4
               mkinitcpio-25-2  mkinitcpio-busybox-1.30.1-1
               mobile-broadband-provider-info-20190116-1  modemmanager-1.10.4-1
               mpfr-4.0.2-1  mtools-4.0.23-1  muffin-4.2.1-1
               mypaint-brushes-1.3.0-3  nano-4.3-1  nbd-3.19-1  ncurses-6.1-6
               ndctl-65-1  ndisc6-1.0.4-1  nemo-4.2.1-1
               nemo-fileroller-4.2.0-1  neofetch-6.0.0-1  net-snmp-5.8-4
               net-tools-1.60.20181103git-1  netctl-1.20-1  nettle-3.5.1-1
               network-manager-applet-1.8.22-1  networkmanager-1.18.0-1
               networkmanager-openconnect-1.2.5dev+110+g524a2e0-2
               networkmanager-openvpn-1.8.10-1
               networkmanager-pptp-1.2.9dev+10+gb41b0d0-1
               networkmanager-vpnc-1.2.7dev+20+gdca3aea-1  nfs-utils-2.4.1-1
               nfsidmap-2.4.1-1  nm-connection-editor-1.8.22-1
               node-gyp-5.0.2-1  nodejs-11.15.0-1  nomacs-3.12-7
               noto-fonts-20190111-1  npm-6.10.1-1  nspr-4.21-1  nss-3.45-1
               ntp-4.2.8.p13-2  oniguruma-6.9.2-1  openal-1.19.1-2
               openconnect-1:8.03-1  opencore-amr-0.1.5-2  opencv-4.1.0-2
               openjpeg2-2.3.1-1  openresolv-3.9.0-2  openssh-8.0p1-1
               openssl-1.1.1.c-1  openssl-1.0-1.0.2.s-1  openvpn-2.4.7-1
               opus-1.3.1-1  orc-0.4.29-1  p11-kit-0.23.16.1-1  pacman-5.1.3-1
               pacman-mirrorlist-20190614-1  pacutils-0.7.0-1
               pambase-20190105.1-1  pango-1:1.43.0-2  pangomm-2.42.0-1
               parted-3.2-9  patch-2.7.6-7  pavucontrol-1:4.0-1
               pciutils-3.6.2-1  pcre-8.43-1  pcre2-10.33-1  pcsclite-1.8.25-1
               perl-5.30.0-3  perl-alien-build-1.78-1
               perl-alien-libxml2-0.09-2  perl-capture-tiny-0.48-2
               perl-clone-0.41-3  perl-data-dump-1.23-5  perl-dbi-1.642-3
               perl-encode-locale-1.05-5  perl-error-0.17027-2
               perl-ffi-checklib-0.25-1  perl-file-chdir-0.1011-3
               perl-file-listing-6.04-6  perl-file-which-1.23-2
               perl-html-parser-3.72-8  perl-html-tagset-3.20-8
               perl-http-cookies-6.04-4  perl-http-daemon-6.01-7
               perl-http-date-6.02-6  perl-http-message-6.18-3
               perl-http-negotiate-6.01-6  perl-io-html-1.001-5
               perl-io-socket-ssl-2.066-1  perl-libwww-6.39-2
               perl-log-message-0.08-5  perl-log-message-simple-0.10-5
               perl-lwp-mediatypes-6.02-6  perl-lwp-protocol-https-6.07-3
               perl-mailtools-2.21-2  perl-net-http-6.19-2
               perl-net-ssleay-1.85-4  perl-parse-yapp-1.21-2
               perl-path-tiny-0.108-2  perl-term-readline-gnu-1.36-3
               perl-term-ui-0.46-5  perl-timedate-2.30-6  perl-try-tiny-0.30-3
               perl-uri-1.76-2  perl-www-robotrules-6.02-6
               perl-xml-libxml-2.0201-2  perl-xml-namespacesupport-1.12-3
               perl-xml-parser-2.44-9  perl-xml-sax-base-1.09-3
               pipewire-0.2.6+1+g37613b67-1  pixman-0.38.4-1
               pkcs11-helper-1.25.1-1  pkgconf-1.6.1-1  plank-0.11.4-2
               playerctl-2.0.2-2  polkit-0.116-2
               polkit-qt5-0.112.0+git20180107-2  poppler-0.78.0-1
               poppler-glib-0.78.0-1  popt-1.16-10  portaudio-1:19.6.0-5
               powertop-2.10-1  ppp-2.4.7-5  pragha-1.3.4-2  protobuf-3.7.0-1
               pulseaudio-equalizer-ladspa-3.0.2-1  pygobject-devel-3.32.2-1
               pyqt5-common-5.13.0-1  python-3.7.3-2  python-atspi-2.32.1-1
               python-beautifulsoup4-4.7.1-1  python-cairo-1.18.1-1
               python-colorama-0.4.1-1  python-distlib-0.2.9-1
               python-distro-1.4.0-1  python-gobject-3.32.2-1
               python-httplib2-0.13.0-1  python-idna-2.8-1
               python-lockfile-0.12.2-4  python-lxml-4.3.4-1
               python-msgpack-0.6.1-1  python-packaging-19.0-1
               python-pep517-0.5.0-1  python-pexpect-4.7.0-1
               python-pillow-6.1.0-1  python-pip-19.0.3-1
               python-progress-1.5-1  python-psutil-5.6.3-1
               python-pyparsing-2.4.0-1  python-pyqt5-5.13.0-1
               python-pytoml-0.1.20-1  python-pywal-3.3.0-1
               python-reportlab-3.5.23-1  python-requests-2.22.0-1
               python-setuptools-1:41.0.1-1  python-sip-pyqt5-4.19.18-1
               python-six-1.12.0-1  python-soupsieve-1.9.2-1
               python-tinycss-0.4-3  python-urllib3-1.25.3-1
               python-xapp-1.6.0-1  python-yaml-5.1-1  python2-2.7.16-1
               python2-cairo-1.18.1-1  python2-gobject-3.32.2-1
               python2-psutil-5.6.3-1  python2-xapp-1.6.0-1  qca-2.2.1-1
               qpdf-8.4.2-1  qt5-base-5.13.0-7  qt5-declarative-5.13.0-1
               qt5-location-5.13.0-1  qt5-sensors-5.13.0-1
               qt5-styleplugins-5.0.0.20170311-15  qt5-svg-5.13.0-1
               qt5-tools-5.13.0-1  qt5-webchannel-5.13.0-1
               qt5-webkit-5.212.0alpha3-3  qt5-x11extras-5.13.0-1
               qt5-xmlpatterns-5.13.0-1  qt5ct-0.39-2  quazip-0.8.1-1
               raptor-2.0.15-11  re2-20190701-1  readline-8.0.0-1
               redland-1:1.0.17-7  reflector-2019.3-1  reiserfsprogs-3.6.27-2
               ristretto-0.8.4-1  rofi-1.5.4-1  rp-pppoe-3.13-1
               rpcbind-1.2.5-2  rtkit-0.12-1  rtmpdump-1:2.4.r96.fa8646d-5
               run-parts-4.8.6.1-1  rxvt-unicode-9.22-9
               rxvt-unicode-terminfo-9.22-9  s-nail-14.9.13-2  samba-4.10.6-1
               sbc-1.4-1  screen-4.6.2-1  scrot-0.9.1-1  sdl-1.2.15-10
               sdl2-2.0.9-1  sdparm-1.10-2  sed-4.7-1  semver-6.2.0-1
               shaderc-2018.0-3  shadow-4.6-3  shared-mime-info-1.12-1
               simple-scan-3.32.2.1-1  smartmontools-7.0-1  smbclient-4.10.6-1
               soundtouch-2.1.2-1  speedtest-cli-2.1.1-1  speex-1.2.0-2
               speexdsp-1.2.0-1  spirv-tools-2018.5-1  sqlite-3.28.0-1
               squashfs-tools-4.3-8  srt-1.3.2-1  sshfs-3.5.2-1
               startup-notification-0.12-6  stoken-0.92-3  sudo-1.8.27-1
               suitesparse-5.4.0-1  syslinux-6.04.pre2.r11.gbf6db5b4-1
               system-config-printer-1.5.11-4  systemd-242.32-3
               systemd-libs-242.32-3  systemd-sysvcompat-242.32-3
               t1lib-5.1.2-7  taglib-1.11.1-3  talloc-2.2.0-1  tar-1.32-1
               tcl-8.6.9-2  tdb-1.3.18-2  terminus-font-4.47-2  termite-15-1
               termite-terminfo-15-1  tevent-1:0.9.39-2  texinfo-6.6-1
               thin-provisioning-tools-0.8.5-2  thunar-1.8.7-1
               thunderbird-60.7.2-1  thunderbird-i18n-de-60.7.2-1  tlp-1.2.2-1
               tmux-2.9_a-2  tslib-1.20-1  ttf-bitstream-vera-1.10-12
               ttf-droid-20121017-7  ttf-font-awesome-5.9.0-1
               ttf-liberation-2.00.5-2  ttf-ubuntu-font-family-0.83-5
               tumbler-0.2.5-1  tzdata-2019b-1  udiskie-1.7.7-1
               udisks2-2.8.3-1  ufw-0.36-1  unrar-1:5.7.5-1  unzip-6.0-13
               upower-0.99.10-1  usbmuxd-1.1.0+48+g1cc8b34-3  util-linux-2.34-3
               v4l-utils-1.16.6-1  variety-0.7.2-1  vim-8.1.1635-1
               vim-runtime-8.1.1635-1  vlc-3.0.7.1-1  vnstat-2.3-1
               volumeicon-0.5.1-4  vpnc-1:0.5.3.r460.r73-1  vte-common-0.56.3-1
               vte3-0.56.3-1  vulkan-icd-loader-1.1.112-1
               w3m-0.5.3.git20190105-1  wayland-1.17.0-1
               wayland-protocols-1.17-1  webkit2gtk-2.24.3-1  wget-1.20.3-2
               which-2.21-3  wildmidi-0.4.3-1  wireless-regdb-2019.03.01-1
               wpa_supplicant-2:2.8-1  wvstreams-4.6.1-16
               x264-2:157.r72db4377-1  x265-3.0-1  xapps-1.4.8-1
               xdg-desktop-portal-gtk-1.4.0-1  xdg-user-dirs-0.17-2
               xf86-input-keyboard-1.9.0-3  xf86-input-libinput-0.28.2-1
               xf86-input-vmmouse-13.1.0-4  xf86-input-void-1.4.1-4
               xf86-video-amdgpu-19.0.1-1  xf86-video-ati-1:19.0.1-1
               xf86-video-intel-1:2.99.917+863+g6afed33b-1  xfconf-4.12.1-7
               xfsprogs-4.20.0-2  xkeyboard-config-2.27-1  xl2tpd-1.3.14-1
               xmlsec-1.2.28-1  xorg-fonts-encodings-1.0.5-1
               xorg-mkfontdir-1.0.7-9 [removal]  xorg-mkfontscale-1.2.1-1
               xorg-server-1.20.5-2  xorg-server-common-1.20.5-2
               xorg-sessreg-1.1.2-1  xorg-x11perf-1.6.1-1  xorg-xauth-1.1-1
               xorg-xcursorgen-1.0.7-1  xorg-xev-1.2.3-1  xorg-xhost-1.0.8-1
               xorg-xinit-1.4.1-1  xorg-xlsatoms-1.1.3-1  xorg-xmodmap-1.0.10-1
               xorg-xprop-1.2.4-1  xorg-xrandr-1.5.0-2  xorg-xrdb-1.2.0-1
               xorg-xvinfo-1.1.4-1  xorgproto-2019.1-1  xplc-0.3.13-8
               xsel-1.2.0.20160929-2  xterm-347-1  zenity-3.32.0-1
               zeromq-4.3.1-2  zsh-5.7.1-1  zsh-completions-0.30.0-1
               zstd-1.4.0-1

Total Download Size:     73,57 MiB
Total Installed Size:  6039,00 MiB
Net Upgrade Size:       612,42 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 krb5-1.17-1-x86_64      1225,4 KiB  2,04M/s 00:01 [----------------------]   1%
 libseccomp-2.4.1-2-...  1303,1 KiB  2,02M/s 00:01 [----------------------]   1%
 shadow-4.6-3-x86_64        2,4 MiB  2,37M/s 00:01 [----------------------]   3%
 libpsl-0.21.0-1-x86_64     2,4 MiB  2,38M/s 00:01 [----------------------]   3%
 libssh2-1.8.2-1-x86_64     2,6 MiB  2,36M/s 00:01 [----------------------]   3%
 patch-2.7.6-7-x86_64       2,7 MiB  2,35M/s 00:01 [----------------------]   3%
 pkgconf-1.6.1-1-x86_64     2,7 MiB  2,16M/s 00:01 [----------------------]   3%
 libtiff-4.0.10-1-x86_64    3,5 MiB  1964K/s 00:02 [----------------------]   4%
 jasper-2.0.16-1-x86_64     3,8 MiB  1935K/s 00:02 [----------------------]   5%
 giflib-5.1.9-3-x86_64      3,9 MiB  1929K/s 00:02 [----------------------]   5%
 lzop-1.04-2-x86_64         3,9 MiB  1887K/s 00:02 [----------------------]   5%
 mypaint-brushes-1.3...     6,2 MiB  1787K/s 00:04 [----------------------]   8%
 irssi-1.2.1-1-x86_64       6,8 MiB  1750K/s 00:04 [----------------------]   9%
 libplacebo-1.18.0-1...     7,0 MiB  1731K/s 00:04 [----------------------]   9%
 openconnect-1:8.03-...     7,5 MiB  1697K/s 00:05 [----------------------]  10%
 networkmanager-open...     7,9 MiB  1661K/s 00:05 [----------------------]  10%
 thunderbird-60.7.2-...    43,7 MiB  1216K/s 00:37 [----------------------]  59%
 vim-runtime-8.1.163...    49,3 MiB  1281K/s 00:39 [----------------------]  66%
 vim-8.1.1635-1-x86_64     50,7 MiB  1300K/s 00:40 [----------------------]  68%
 vlc-3.0.7.1-1-x86_64      61,6 MiB  1283K/s 00:49 [----------------------]  83%
 cinnamon-desktop-4....    61,8 MiB  1281K/s 00:49 [----------------------]  83%
 cinnamon-settings-d...    62,2 MiB  1280K/s 00:50 [----------------------]  84%
 cinnamon-menus-4.2....    62,3 MiB  1279K/s 00:50 [----------------------]  84%
 cinnamon-control-ce...    63,8 MiB  1284K/s 00:51 [----------------------]  86%
 xapps-1.4.8-1-x86_64      63,9 MiB  1284K/s 00:51 [----------------------]  86%
 cinnamon-screensave...    64,0 MiB  1284K/s 00:51 [----------------------]  87%
 cinnamon-session-4....    64,2 MiB  1285K/s 00:51 [----------------------]  87%
 cjs-4.2.0-1-x86_64        64,4 MiB  1287K/s 00:51 [----------------------]  87%
 muffin-4.2.1-1-x86_64     66,6 MiB  1296K/s 00:53 [----------------------]  90%
 nemo-4.2.1-1-x86_64       67,5 MiB  1295K/s 00:53 [----------------------]  91%
 python-tinycss-0.4-...    67,6 MiB  1295K/s 00:53 [----------------------]  91%
 cinnamon-4.2.2-1-x86_64   69,1 MiB  1305K/s 00:54 [----------------------]  93%
 cinnamon-translatio...    72,0 MiB  1320K/s 00:56 [----------------------]  97%
 dmenu-4.9-1-x86_64        72,0 MiB  1320K/s 00:56 [----------------------]  97%
 nemo-fileroller-4.2...    72,0 MiB  1319K/s 00:56 [----------------------]  97%
 pcsclite-1.8.25-1-x...    72,1 MiB  1319K/s 00:56 [----------------------]  98%
 pacutils-0.7.0-1-x86_64   72,3 MiB  1319K/s 00:56 [----------------------]  98%
 python-distlib-0.2....    72,5 MiB  1318K/s 00:56 [----------------------]  98%
 python-distro-1.4.0...    72,5 MiB  1317K/s 00:56 [----------------------]  98%
 python-lockfile-0.1...    72,5 MiB  1317K/s 00:56 [----------------------]  98%
 python-msgpack-0.6....    72,6 MiB  1316K/s 00:56 [----------------------]  98%
 python-pytoml-0.1.2...    72,6 MiB  1315K/s 00:57 [----------------------]  98%
 python-progress-1.5...    72,6 MiB  1315K/s 00:57 [----------------------]  98%
 scrot-0.9.1-1-x86_64      72,6 MiB  1314K/s 00:57 [----------------------]  98%
 terminus-font-4.47-...    73,6 MiB  1312K/s 00:57 [----------------------] 100%
(771/771) checking keys in keyring                 [----------------------] 100%
(771/771) checking package integrity               [----------------------] 100%
error: krb5: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/krb5-1.17-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libseccomp: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libseccomp-2.4.1-2-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: shadow: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/shadow-4.6-3-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libtiff: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libtiff-4.0.10-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: jasper: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/jasper-2.0.16-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libpsl: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libpsl-0.21.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libssh2: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libssh2-1.8.2-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: giflib: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/giflib-5.1.9-3-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cinnamon-desktop: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cinnamon-desktop-4.2.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cinnamon-settings-daemon: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cinnamon-settings-daemon-4.2.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cinnamon-menus: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cinnamon-menus-4.2.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cinnamon-control-center: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cinnamon-control-center-4.2.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: xapps: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/xapps-1.4.8-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cinnamon-screensaver: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cinnamon-screensaver-4.2.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cinnamon-session: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cinnamon-session-4.2.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cjs: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cjs-4.2.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: muffin: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/muffin-4.2.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: nemo: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/nemo-4.2.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-tinycss: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/python-tinycss-0.4-3-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cinnamon: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cinnamon-4.2.2-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: cinnamon-translations: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/cinnamon-translations-4.2.1-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: lzop: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/lzop-1.04-2-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: dmenu: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/dmenu-4.9-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: mypaint-brushes: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/mypaint-brushes-1.3.0-3-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: irssi: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/irssi-1.2.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libplacebo: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libplacebo-1.18.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: nemo-fileroller: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/nemo-fileroller-4.2.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: pcsclite: key "Alad Wenter <alad@archlinux.org>" is disabled
:: File /var/cache/pacman/pkg/pcsclite-1.8.25-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: openconnect: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/openconnect-1:8.03-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: networkmanager-openconnect: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/networkmanager-openconnect-1.2.5dev+110+g524a2e0-2-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: pacutils: signature from "Johannes Löthberg <johannes@kyriasis.com>" is unknown trust
:: File /var/cache/pacman/pkg/pacutils-0.7.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: patch: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/patch-2.7.6-7-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: pkgconf: signature from "Johannes Löthberg <johannes@kyriasis.com>" is unknown trust
:: File /var/cache/pacman/pkg/pkgconf-1.6.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-distlib: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/python-distlib-0.2.9-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-distro: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/python-distro-1.4.0-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-lockfile: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/python-lockfile-0.12.2-4-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-msgpack: signature from "Johannes Löthberg <johannes@kyriasis.com>" is unknown trust
:: File /var/cache/pacman/pkg/python-msgpack-0.6.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-pytoml: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/python-pytoml-0.1.20-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-progress: signature from "Eli Schwartz <eschwartz@archlinux.org>" is unknown trust
:: File /var/cache/pacman/pkg/python-progress-1.5-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: scrot: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/scrot-0.9.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: terminus-font: signature from "Johannes Löthberg <johannes@kyriasis.com>" is unknown trust
:: File /var/cache/pacman/pkg/terminus-font-4.47-2-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: thunderbird: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/thunderbird-60.7.2-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: vim-runtime: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/vim-runtime-8.1.1635-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: vim: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/vim-8.1.1635-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: vlc: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/vlc-3.0.7.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.
[alex@alex-pc ~]$ y
bash: y: command not found
[alex@alex-pc ~]$ 

User avatar
erikdubois
Captain
Posts: 2249
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED] ArcoLinuxB-cinn v6.8.2 Upgradeproblem

Post by erikdubois » Sat Jul 13, 2019 12:28 am

ofcourse

packages work with signatures

first get the signatures then the rest

Code: Select all

sudo pacman -S achlinux-keyring
then later

Code: Select all

update
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

User avatar
erikdubois
Captain
Posts: 2249
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [SOLVED] ArcoLinuxB-cinn v6.8.2 Upgradeproblem

Post by erikdubois » Sat Jul 13, 2019 12:29 am

Next time write a new topic as this is quite old...
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.


Post Reply

Return to “Installation of Software (pacman, AUR, ...)”